/* CSS Document */
body {
	font-family: Cabin, Arial, sans-serif;
	font-size: 16px;
	color: #2D4508;
	background: #C8CEB2;
	margin: 0px;
	padding: 0px;
}
.colWrapper:before, .colWrapper:after { content: ""; display: table; }
.colWrapper:after { clear: both; }
.colWrapper { *zoom: 1; }


#headerWrapper {
	background: url(images/header.jpg) no-repeat center top;
	min-width:1020px;
}
#header {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background: url(images/header.jpg); */
	height: 314px;
	position: relative;
}
img.headerBG {
	display: block;
}

#logo {
	position: absolute;
	left: 15px;
	top: 0px;
}

#topNavWrapper {
	background: #2D4508;
	min-width:1020px;
}
#headerContent {
	text-align: right;
	position: absolute;
	width: 400px;
	top: 30px;
	right: 32px;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}

#topNav {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}
#contentWrapper {
	overflow: hidden;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	background: #EDEECD;
}
#divContent {
	width: 650px;
	float: left;
	margin-top: 20px;
	margin-left: 30px;
	padding-bottom: 50px;
	min-height: 300px;
}
#rightBar {
	width: 264px;
	float: right;
	margin-top: 20px;
	margin-right: 30px;
}
#footer {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/footerBG.jpg) no-repeat right bottom;
	/* [disabled]height: 271px; */
	padding-top: 10px;
	position: relative;
}
.rightBox {
	background: #C8CEB2;
	border-radius: 6px 6px 0px 0px;
	box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.5);
	margin-top: 10px;
	margin-bottom: 40px;
	padding-bottom: 30px;
}
#copyright {
	font-size: 12px;
	text-align: right;
	margin-top: -10px;
	margin-bottom: 10px;
	margin-right: 10px;
}

.rightBox h2 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background: #2D4508;
	text-align: center;
	margin: 0px 0px 10px;
	padding: 10px;
	border-radius: 6px 6px 0px 0px;
}
.rightBox h3, .rightBox h4, .rightBox h5, .rightBox h6, .rightBox p {
	padding: 10px 10px 0px;
}

a:link, a:active, a:visited {
	color: #663300;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.border {
	border-bottom: 1px solid #663300;
}
h1{
	margin: 0px 0px 15px;
	padding: 0px;
	font-size: 30px;
	font-weight: normal;
	color: #663300;
}
h2{
	margin: 0px 0px 10px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	color: #663300;}
h3{
	margin: 0px 0px 10px;
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #2D4508;
}
h4{
	margin: 0px 0px 10px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #663300;
	}
p{
	margin: 0px 0px 10px;
	padding: 0px;
	}

.imageLeft {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: 10px;
}
.imageRight {
	float: right;
	margin-left: 5px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.imageLeftBordered {
	float: left;
	margin-right: 15px;
	margin-bottom: 8px;
	box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.5);
}
.imageRightBordered {
	float: right;
	margin-left: 15px;
	margin-bottom: 8px;
	box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.5);
}
img.imageCenterBordered {
	display: block;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.5);
	clear: both;
	margin-bottom:8px;
}
img.imageCenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.bordered {
	box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.5);
	margin-bottom:8px;
}
div.col2 {
	float: right;
	width: 47%;
}
div.col2:first-child {
	float: left;
	width: 47%;
}

/*.map-wrapper {
	position:relative;
	padding-bottom:100%;
	padding-top:0px;
	height:0px;
	overflow:auto;
	margin-bottom:20px;
}
.map-wrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
}*/

.captionBox {
	padding:5px;
	display:inline-block;
}
div.caption{
	/* [disabled]display:inline-block; */
}
div.caption.right p{
	padding-left:13px;
}
#contentWrapper .caption p, #contentWrapper p.caption {
	font-size: 0.8em !important;
	font-weight: normal !important;
	color: #2D4508; !important;
	line-height: 1.2 !important;
	margin: 0px 0px 10px !important;
	font-style: italic !important;
	clear: both !important;
}
.photoTable td img {
	box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.5);
}

.photoTable td {
	vertical-align: top;
}


.right {
	float: right;
}
.left  {
	float: left;
}
#divContent ul {
overflow: hidden;
}
#contentWrapper hr {
	 border: 0; height: 1px; background: #663300; background-image: -webkit-linear-gradient(left, #C8CEB2, #663300, #C8CEB2); background-image: -m	linear-gradient(left, #C8CEB2, #C8CEB2); 
}
.submit, #tomscontact_submit {
	font-weight: bold;
	color: #FFFFFF;
	background: #2D4508;
	margin: 10px;
	padding: 5px;
	border: 2px solid #FFFFFF;
	cursor: pointer;
	border-radius: 5px;
}
